/*
Theme Name: Zoo Creative
Theme URI: http://www.harwooddigital.com.au
Description: Custom WordPress Theme designed and developed by Harwood Digital Services for Zoo Creative. Requires 'Pitch' Framework.
Author: Harwood Digital Services
Author URI: http://www.harwooddigital.com.au
Version: 1.0.0
Template: pitchwp
*/

/* Import Parent Theme Stylesheet - CH */
@import url("../pitchwp/style.css");

/* Convert all menu headings to capitals - CH */
nav.main_menu>ul>li>a>span.item_inner { text-transform: uppercase; }

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
color:#000;
font-weight:600;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, nav.main_menu>ul>li.active>a {
color:#fcda2a !important;
}

.gallery-3col .q_elements_item_content {
min-height: 40vh;
}

.content.content_top_margin {
margin-top: 75px !important;
}

.mobile_menu_button {
float:right;
}

@media and (max-width:400px) {
.header_bottom.header_full_width {
padding:0px !important;
}

.mobile_menu_button span {
width:35px;
height:30px;
font-size:30px;
}
}

.header_bottom.header_full_width {
padding:10px 45px !important;
}

.q_elements_holder.two_columns .q_elements_item {
background-position: center;
}